gnutls_session_resumption_requested(3)

NAME
gnutls_session_resumption_requested - API function

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_session_resumption_requested(gnutls_session_t session);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t type.

DESCRIPTION
Check whether the client has asked for session resumption. This function is valid only on server side.

RETURNS
non zero if session resumption was asked, or a zero if not.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2019 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/